<xml>
  <samplers>
    <sampler>
      <name value="particle_sampler"/>
      <max_anisotropy value="0.0f"/>
      <comparison_func value="D3D11_COMPARISON_NEVER"/>
    </sampler>
  </samplers>
</xml>